Downloads

Official Releases

Akeeba Kickstart

version 4.1.2 Stable

Released on: Tuesday, 17 November 2015 04:53

Release highlights

Simpler interface. The advanced options are now hidden by default.

Better detection of directories, both where archives are stored and the best choice for a temporary directory

Bug fixes to improve stability and reliability, including some rare problems which would prevent Akeeba Kickstart from executing and / or make troubleshooting impossible.

PHP 5.3.04+ is required

Akeeba Kickstart requires PHP 5.3.04+, 5.4, 5.5 or 5.6. It won't run on hosts running PHP 5.3.03 (usually written as 5.3.3) or earlier, including PHP 5.2, 5.1, 5.0 and all 4.x versions.

Changelog

Bug fixes

  • [LOW] Kickstart won't start on servers with problematic open_basedir restrictions
  • [LOW] No error message shown when the server throws an error (thanks, Carlos!)
  • [LOW] PHP notices when extracting symlinks
  • [LOW] Wrong offset reported when an archive cannot be extracted
  • [MEDIUM] Extracting symlinks in Dry Run mode would cause existing symlinks to be removed
  • [MEDIUM] FTP/SFTP browser would fail on some servers when you don't provide a starting directory

New features

  • Better detection of the directory holding the archives and the best choice for a temporary directory

Our Core versions are provided free of charge, but they only scratch the surface of what's possible. Subscribe today to get access to the exclusive features and enhanced support of our Professional releases!

Subscribe Already a subscriber? Log in.